/*
 * Wishlist
*/


.woocommerce-notices-wrapper {
	margin: 3em 0 0;
}

.woocommerce-message {
	border-bottom: 2px solid #1C68AF;
	padding-bottom: 1em;
	margin-bottom: 2em;
}

.woocommerce-message .button {
	margin-right: 1em;
}

.shop_table.cart.wishlist_table.wishlist_view {
	width: 100%;
}

.shop_table.cart.wishlist_table.wishlist_view thead {
	display: none;
}

.wishlist-items-wrapper tr:not(.empty-row) {
	position: relative;
	background: #FFFFFF;
	-webkit-box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.08);
	        box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.08);
}

.wishlist-items-wrapper tr td:not(.product-thumbnail):not(.product-remove) {
	padding: 0.5em 1.1em;
}

.wishlist-items-wrapper tr td.product-add-to-cart {
	padding-right: 43px !important;
	min-width: 240px;
}

.wishlist-items-wrapper tr.empty-row td:not(.product-thumbnail):not(.product-remove) {
	padding: 1em;
}

.product-thumbnail {
	max-width: 10.5em;
	padding: 0;
}

.product-name a {
	font-family: "Space Grotesk", sans-serif;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
}

.product-price {
	font-family: "Space Grotesk", sans-serif;
	font-weight: bold;
	font-size: 1.14em;
}

.remove_from_wishlist {
	width: 1.86em;
	height: 1.86em;
	background: #000;
	position: absolute;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	right: 0;
	top: 0;
}

.sku_wrapper {
	display: block;
	font-family: "Space Grotesk", sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #919191;
}

.product_type_simple.add_to_cart_button.ajax_add_to_cart.add_to_cart.alt {
	font-family: "Space Grotesk", sans-serif;
    font-size: 19px;
    line-height: 27px;
    background-color: #000;
    color: #fff;
    font-weight: 700;
    border-radius: 0;
    text-decoration: none;
    padding: calc(0.667em + 3px) calc(1.333em + 3px);
    display: inline-block;
    text-transform: uppercase;
    text-align: center;
}

.product_type_simple.add_to_cart_button.ajax_add_to_cart.add_to_cart.alt:hover {
	background-color: #ffdd00;
    color: #000;
}

/*.product_type_simple.add_to_cart_button.ajax_add_to_cart.add_to_cart.alt::after {
	content: "";
	width: 2.71em;
	height: 2.71em;
	background-image: url(/wp-content/themes/maxcanvas_child/img/cart-catalog.svg);
	position: absolute;
	background-position: center;
	background-repeat: no-repeat;
	top: -2px;
	right: 0;
}*/

.product_type_simple.add_to_cart_button.ajax_add_to_cart.add_to_cart.alt:hover {
	text-decoration: none;
}


@media (max-width: 1199px){
	.product-name {
		max-width: 18em;
	}
}

@media (max-width: 767px){
	.shop_table.cart.wishlist_table.wishlist_view li::before {
		content: none !important;
	}

	.shop_table.cart.wishlist_table.wishlist_view li {
		margin-bottom: 2em !important;
		background: #FFFFFF;
		-webkit-box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.08);
		        box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.08);
		padding: 2em 1.5em !important;
	}

	.product-thumbnail {
		max-width: 100%;
		margin-bottom: 1em;
		text-align: center;
	}

	.product-name {
		max-width: 100%;
	}

	.product-add-to-cart {
		margin-top: 1.5em;
	}

	.woocommerce-Price-amount.amount {
		font-weight: bold;
		font-size: 1.14em;
		color: #3D4144;
	}

.wishlist-items-wrapper tr:not(.empty-row) {
    display: flex;
    flex-direction: column;
}
.woocommerce-MyAccount-content {
    margin-bottom: 0;
}
.woocommerce-wishlist .container.entry-content {
    margin-bottom: 0;
}
}
